<Notifications>

	

	
	<Notification name="Tutorial_CameraLook" device="Mouse" text="$InputFPSCameraRight を動かして周りを見渡す。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Take" device="Mouse" text="$InputInteract を押してオブジェクトを拾う。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Walk" device="Mouse" text="$InputWalkForward$InputWalkLeft$InputWalkBackward$InputWalkRight を押して歩く。" />
	<Notification name="Tutorial_Walk" device="Gamepad" text="歩くには $InputWalkForward を動かそう！" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Run" device="Mouse" text="$InputSprint を押すて走り始める。" />
	<Notification name="Tutorial_Run" device="Gamepad" text="$InputSprint をクリックして走り始める。" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Jump" device="Mouse" text="$InputJump を押してジャンプする。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Talk" device="Mouse" text="誰かに $InputInteract を合わせて押して話しかける。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_LookAtTrap" device="Mouse" text="バギーボール を見て $InputInteract を押し選択する。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_OpenTrap" device="Mouse" text="$InputFirePrimary を押して スナックトラップ を開く。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_OpenTrap2" device="Mouse" text="$InputFirePrimary を押して スナックトラップ を開く。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_CloseTrap" device="Mouse" text="$InputFirePrimary を押して スナックトラップ が閉じる。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_PickUpTrap" device="Mouse" text="$InputInteract を近くの罠で押して拾う！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_DropTrap" device="Mouse" text="$InputFirePrimary を押して スナックトラップ を目印に設置する！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Crouch" device="Mouse" text="$InputCrouch を押して、しゃがんだり立ったりする。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_NotCrouch" device="Mouse" text="$InputCrouch を押して立ち上がる。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Stealth" device="Mouse" text="しゃがんでいる間は見つかり難くなるよ！ $InputCrouch を押すのを忘れないようにね。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Take2" device="Mouse" text="リモコンで $InputInteract を押して拾い上げる。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_PickUpLure" device="Mouse" text="近くのソースで $InputInteract を押して拾い上げる。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification name="Tutorial_PickUpLure" device="Multitouch" text="近くのソースをターゲットしてカーソルを触り拾い上げる。" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_SelectLure" device="Mouse" text="ソーススリンガー をゲットしたよ！
 $InputToolSelect を押して ソーススリンガー に切り替えよう！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_ChargeThrow" device="Mouse" text="$InputThrowLure を押したまま、ソースの狙いを定める。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Throw" device="Mouse" text="$InputThrowLure を離してソースを投げる。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Retrieve" device="Mouse" text="スナックトラップ を失くした！ツール選択を開いて、 $InputToolDestroy を押して回収しよう！" />
	<Notification name="Tutorial_Retrieve" device="Gamepad" text="スナックトラップ を失くした！ツール選択を開いて、 $InputToolDestroy を押して回収しよう！" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Scope" device="Mouse" text="$InputScopeUI を押して スナックスコープ を開く。" />
	<Notification name="Tutorial_Scope" device="Gamepad" text="$InputScopeUI をクリックして スナックスコープ を開く。" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Scope3" device="Mouse" text="$InputScopeUI を押して スナックスコープ を開く。" />
	<Notification name="Tutorial_Scope3" device="Gamepad" text="$InputScopeUI をクリックして スナックスコープ を開く。" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	<Notification name="Tutorial_Scope2" device="Mouse" text="$InputScopeUI を押して スナックスコープ を開く。" />
	<Notification name="Tutorial_Scope2" device="Gamepad" text="$InputScopeUI をクリックして スナックスコープ を開く。" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_Journal" device="Mouse" text="$InputJournalUI を押してジャーナルを開く。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_TimeBed" device="Mouse" text="時間を進めたい？ベッドの上で $InputInteract を押してみよう。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_ScopeTrigger" device="Mouse" text="バグスナックス の上で $InputFirePrimary を押してスキャンする。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_LureSwitch" device="Mouse" text="一種類以上のソースがあるよ！
ソーススリンガー を $InputToolSelect で選択して、
 好きなソースをクリックしよう！" />
	<Notification name="Tutorial_LureSwitch" device="Gamepad" text="一種類以上のソースがあるよ！
Slingshot を $InputToolSelect で選択して、
$InputMenuLeft か $InputMenuRight でソースを変えよう！" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSelect" device="Mouse" text="スナックトラップ を選択していないよ！
$InputToolSelect を押して選択されているホイールを開こう！" />
	<Notification name="Tutorial_TrapSelect" device="Gamepad" text="スナックトラップ を選択していないよ！
 $InputToolSelect を押して スナックトラップ を指し選択しよう！" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSelect2" device="Mouse" text="スナックトラップ を選択していないよ！
$InputToolSelect を押して選択されているホイールを開こう！" />
	<Notification name="Tutorial_TrapSelect2" device="Gamepad" text="スナックトラップ を選択していないよ！
 $InputToolSelect を押して スナックトラップ を指し選択しよう！" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch" device="Mouse" text="複数のツールがあるよ！
 アクティブツールを変更するには $InputToolSelect を押して新しいツールを選んでね！" />
	<Notification name="Tutorial_TrapSwitch" device="Gamepad" text="複数のツールがあるよ！
 アクティブツールを変更するには $InputToolSelect を押して新しいツールを選んでね！" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch2" device="Mouse" text="バギーボール をゲットしたよ！$InputToolSelect で変更しよう！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch3" device="Mouse" text="ランチパッド をゲットしたよ！$InputToolSelect で変更しよう！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_TrapSwitch4" device="Mouse" text="トリップショット をゲットしたよ！$InputToolSelect で変更しよう！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_StraBB" device="Mouse" text="バギーボール を誘導するには
 $InputFirePrimaryで方向を指してクリックしよう。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
	
	<Notification name="Tutorial_SelectTrap" device="Mouse" text="スナックトラップ の上で $InputInteract を押して選択する。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_Hookshot" device="Mouse" text="$InputHookshot で スナックグラップラー
 を発射する。" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_SelectHookshot" device="Mouse" text="スナックグラップラー
 をゲットしたよ！
 $InputToolSelect を押して スナックグラップラー
 に切り替えよう！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_LaunchpadLoad" device="Mouse" text="ランチパッド にツールを乗せて充填しよう！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
		
	<Notification name="Tutorial_LaunchpadFire" device="Mouse" text="$InputFireSecondary で ランチパッド の照準を定めて
 $InputFirePrimary で ランチパッド を発射しよう！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_Tripwire" device="Mouse" text="トリップショット を $InputFirePrimary で発射しよう！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_TripwireAim" device="Mouse" text="トリップショット を $InputFireSecondary で狙おう！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_GetNet" device="Mouse" text="虫取り網をゲットしたよ！
これでバグスナックスが気絶して隙を見せたときに
捕まえられるようになった！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_UseNet" device="Mouse" text="$InputInteract を近くの気絶した バグスナック" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
			
	<Notification name="Tutorial_BugEvidence" device="Mouse" text="バグスナックスの中には、決まった時にしか会えない子もいるよ！" />
	<Notification device="Gamepad" />
	<Notification device="XboxOne" />
	<Notification device="Joystick" />
	<Notification device="Move" />
	<Notification device="Multitouch" />
	<Notification device="Touch" />
	
</Notifications>